Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:22:37 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref ghadeer yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  ghadeer yusuf Bot:  Hi Ghadeer Yusuf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on you
 r payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333131928            02:09 PM, 07th Apr                   Algaili                   Hi Ghadeer, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:10 PM, 07th Apr                   Algaili                   We can see you are contacting us regarding the refund.           02:12 PM, 07th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           
 02:13 PM, 07th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           02:15 PM, 07th Apr                   Algaili                   Hi (Ghadeer), I have not received a response from you still, please confirm if we are still connected?           02:18 PM, 07th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:21 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367199